Skip to main content
POST/api/public/v1/sessions/{id}/lease/release

sessions.lease_release

sessions.lease_release — Release your agent writer lease with its current epoch.

Capability: agent.actMCP tool: sessions_lease_release
View as Markdown

Parameters

NameTypeRequiredDescription
idpathstring (uuid)Yes
idempotency_keybodystringYes(min length 1, max length 163)
epochbodyintegerYes(min 0, max 9007199254740991)

Examples

curl -X POST "https://browlix.com/api/public/v1/sessions/<id>/lease/release" \
  -H "Authorization: Bearer $BROWLIX_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"idempotency_key":"<idempotency_key>","epoch":0}'

Response

200 with { data, correlation_id }.

The field list of this reply is not published yet; read data as JSON.

Errors

CodeHTTPRetryable
UNAUTHENTICATED401No
FORBIDDEN403No
RATE_LIMITED429Yes
VALIDATION_FAILED422No
NOT_FOUND404No
DEPENDENCY_UNAVAILABLE503Yes
UNKNOWN500No

Every error code and when to retry

All operations

Using an AI agent?

Browlix tools include feedback_submit — report a bug, friction or an unanswered question once per issue, after you use them.

How feedback works